.mob_block{
    display: none!important;
}
body, html{
    overflow-x: hidden;
}


@media screen and (min-width:1800px) {
    html {
        font-size: 20px !important;
    }
}

@media screen and (max-width:1700px) and (min-width:1800px) {
    html {
        font-size: 18px !important;
    }
}

@media screen and (max-width:1800px) and (min-width:1600px) {
    html {
        font-size: 17px !important;
    }
}


@media screen and (max-width:1600px) and (min-width:1400px) {
    html{
        font-size: 16px!important;
    }
}
@media screen and (max-width: 1400px) and (min-width: 1330px) {
    html {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 1330px) and (min-width: 1230px) {
    html {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 1230px) and (min-width: 1150px) {
    html {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 1150px) and (min-width: 1050px) {
    html {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 1050px) and (min-width: 992px) {
    html {
        font-size: 11px !important;
    }
}


@media screen and (min-width:992px) {
    .box7_text {
        font-size: 1rem;
    }

    .card_description_title {
        font-size: 1.5rem;
    }
    .card_description_content, .card_cahrs {
        font-size: 1rem;
    }
    #box-1 .hero_block{
        height: calc(100vh - 4.608rem);
    }
    .project_bottom span{
        transition: all 0.35s;
    }
    .prod_title{
        transition: all 0.35s;
    }
    .prod_item:hover .prod_title{
        opacity: 0.6;
    }
    .on_hover_scale:hover .project_bottom span{
        color: #F07F1B;
    }
    .on_hover_scale_img{
        overflow: hidden;
    }
    .on_hover_scale_img > img{
        transition: all 0.25s;
    }
    .on_hover_scale:hover .on_hover_scale_img > img{
        transform: scale(1.08);
    }
    .box7_2 .box7_title{
        width: max-content;
    }
    .slick-arrow:hover:after{
        background-color: #5e5d5d;
    }
    .slick-arrow:hover{
        background-color: rgba(104, 104, 104, 0.3);
    }
    .long_item{
        display: flex;
        flex-direction: row;
    }

    .long_item .cat_item_img{
        width: 33.313rem;
        height: auto;
    }
    .long_item .cat_item_top{
        width: calc(100% - 33.313rem);
        padding-left: 1.5rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .elesgo_btns .btn{
        min-width: 15rem;
    }
    .br_num {
        letter-spacing: 0.11rem;
    }
    .diler_slider_item:hover {
        border-color: #F07F1B;
        background: white;
        color: #050505;
        filter: grayscale(0);
    }
    .about_preim_item.active{
        background: white;
        color: #050505;
    }
    .gradient-text {
        background: linear-gradient(
                0deg,
                #aaaaaa 0%,
                #aaaaaa 17%,
                #000000 100%
        );

        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
        color: transparent;
    }
    .menu_item:hover img{
        transform: rotate(-180deg);
    }
    .item3 > .mb_30{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .header_city:hover #city_dropdown{
        top: 100%;
        opacity: 1;
        pointer-events: painted;
    }
    .lang_box:hover img{
        transform: rotate(-180deg);
    }
    .lang_box:hover .lang_drop{
        top: 100%;
        opacity: 1;
        pointer-events: painted;
    }
    .lang_drop{
        top: 130%;
        transition: all 0.35s;
        pointer-events: none;
        opacity: 0;
    }
    .lang_box.active .lang_drop{
        top: 100%;
        opacity: 1 !important;
        pointer-events: auto;
    }
}

@media screen and (max-width:992px) {
    body {
        padding-top: 4.6rem;
    }
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .new_insta_grid > div, .new_insta_grid_sub > div{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .new_insta_grid, .new_insta_grid_sub {
        row-gap: 0.5rem;
    }
    .instagram_modal_box{
        display: block;
        
    }
    .instagram_modal_media {
        max-height: 30rem;
    }
    .instagram_modal_caption{
        max-height: unset;
        height: auto;
    }
    .instagram_modal_media_item{
        height: 100%;
    }
    .new_insta_grid{
        gap: 0.5rem;
    }
    .instagram_modal_info{
        margin-top: 1rem;
    }
    .instagram_modal{
        overflow-y: auto;
    }
    .instagram_modal .modal__block{
        top: 2rem;
        transform: none;
        padding-top: 3rem;
    }
    .insta_gap{
        flex-direction: row;
    }
    .new_insta_item.sm {
        height: 14.8rem;
    }

    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .logo {
        width: 4.7rem;
    }
    .container {
        width: 100%;
        padding: 0 15px;
    }

    .section_title, .section_title2{
        font-size: 1.7rem!important;
        margin-bottom: 1rem!important;
    }
    .section_title br, .section_title2 br{
        display: none;
    }
    #box-1 .section_title br{
        display: block;
    }
    .menu_overlay{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.5);
        cursor: pointer;
        display: none;
    }

    .active_lang img {
        width: 1.8rem;
    }
    .lang_drop {
        left: 1.1rem;
        padding: 0.25rem 0.7rem;
        top: 130%;
        opacity: 0;
        pointer-events: none;
    }
    .btn{
        height: 3.7rem!important;
        padding: 0!important;
        width: 100%!important;
        font-size: 1.1rem!important;
        min-width: unset!important;
    }

    .hero_block {
        height: auto;
        min-height: 32rem;
        padding: 2rem 0;
    }
    .double_slider {
        margin: 0;
        height: auto;
        display: block;
    }
    .double_slider_list {
        width: 100%;
    }
    #box-3 {
        margin-top: 3rem;
    }
    .double_slider_item_img {
        height: 20rem;
    }
    .double_slider_item_img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .section_tag {
        padding: 0.725rem 1.35rem;
        font-size: 1.1rem;
        font-weight: 500;
    }
    .main_about_left {
        padding: 1.25rem;
        background: white;
        border-radius: 2rem;
        margin-bottom: 1.5rem;
        height: auto;
    }
    .main_about_left .content {
        font-size: 1.1rem;
        margin-bottom: 1.4rem;
    }
    .main_about {
        background: transparent;
        border-radius: 0;
    }

    .mob_double_slider{
        width: 92%;
    }
    .box4_slider{
        width: 85%;
    }
    .box4_right_item{
        padding: 1.25rem;
    }
    .br_info_text{
        font-size: 1.1rem;
    }
    .mob_double_slider .slick-list, .box4_slider .slick-list{
        display: flex;
        margin: 0 -10px;
        overflow: unset;
    }
    .mob_double_slider .slick-track, .box4_slider .slick-track{
        display: flex;
    }
    .mob_double_slider .slick-slide > div, .box4_slider .slick-slide > div{
        padding: 0 10px;
        height: 100%;
    }
    .double_slider_item{
        height: 100%;
        display: flex!important;
        flex-direction: column;
        justify-content: space-between;
    }
    #box-4 {
        margin-top: -5rem;
        padding-bottom: 0;
    }
    #box-5{
        padding-top: 3rem;
    }
    .box4_logo {
        width: 14rem;
    }
    .section_text {
        font-weight: 500;
        font-size: 1.3rem;
        margin-bottom: 1.7rem;
    }
    .box4_left {
        height: 22rem;
        border-radius: 2rem;
    }
    .bd1 {
        right: 25%;
        top: 12%;
    }
    .bd2 {
        right: 66%;
        top: 26%;
    }
    .bd3 {
        right: 24%;
        top: 37%;
    }
    .bd4 {
        right: 68%;
        top: 49%;
    }
    .bd5 {
        right: 49%;
        top: 78%;
    }
    .box4_right {
        height: auto;
        overflow: unset;
        margin-top: 20px;
    }

    .br_num {
        width: 2.5rem;
        height: 2.5rem;
        font-size: 1rem;
        line-height: 1;
        letter-spacing: 0.11rem;
    }
    .br_info {
        width: calc(100% - 2.5rem);
        padding-left: 0.7rem;
    }

    .mob_row_slider{
        display: block;
        margin: 0;
        width: 90%;
    }
    .mob_row_slider .slick-list{
        display: flex;
        margin: 0 -10px;
        overflow: unset;
    }
    .box5 {
        border-radius: 2rem;
        overflow: hidden;
        padding: 1.2rem;
    }
    .mob_row_slider .slick-track{
        display: flex;
    }
    .mob_row_slider .slick-slide > div{
        padding: 0 10px;
        height: 100%;
    }
    .mob_row_slider .mb_30{
        margin: 0;
        padding: 0;
        -ms-flex: none;
        flex: none;
        max-width: none;
    }
    .project_img {
        height: 17rem;
    }
    .project_chars {
        font-size: 0.95rem;
    }
    .projects_more {
        margin-top: 1.3rem;
    }
    #box-6 {
        padding-top: 4rem;
    }
    .box5_text {
        font-size: 1.1rem;
        margin-top: 0;
        margin-bottom: 1.7rem;
    }
    .products_slider{
        width: 95%;
    }
    .prod_item {
        border-radius: 1rem;
        padding: 0.7rem;
    }
    .prod_img {
        height: 11rem;
        border-radius: 0.8rem;
        margin-bottom: 1rem;
    }
    .prod_title {
        font-size: 1.1rem;
    }
    .prod_stick {
        font-size: 0.7rem;
        height: 1.9625rem;
        padding: 0 0.6rem;
        padding-right: 1rem;
    }
    .products_more {
        margin-top: 1.6rem;
    }
    .box5_text br{
        display: none;
    }

    .box7_flex {
        min-height: unset;
        padding: 1.2rem;
        width: 70%;
    }
    .box7_title {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    .box7_text {
        font-size: 1rem;
        line-height: 1.2;
    }
    .box7_item{
        border-radius: 1.5rem;
    }
    .box7_img {
        right: -4rem;
        top: unset;
        bottom: 0;
        width: 12.8rem;
    }
    .box7_2 .box7_flex {
        width: 80%;
        min-height: 18rem;
    }
    .box7_3 {
        display: flex;
        flex-direction: column;
    }
    .box7_3 .box7_flex {
        width: 100%;
    }
    .box7_slider {
        display: block;
        width: 100%;
        margin-right: 0;
        height: auto;
        overflow: unset;
        padding-bottom: 1rem;
    }
    .box7_slider_item {
        width: 100%;
    }
    .box7_slider_img{
        border-radius: 1rem;
        margin-bottom: 0;
        height: 8.8125rem;
    }
    .box7_slider .slick-list{
        margin: 0 -3px;
    }
    .box7_slider .slick-slide > div{
        padding: 0 3px;
    }
    .box8_img{
        height: auto;
        margin-bottom: 1rem;
    }
    .box8_item_title {
        font-size: 1.95rem;
    }
    .box8_item_text {
        font-size: 1.1rem;
        line-height: 1.2;
    }
    .box8_item {
        border-radius: 1.875rem;
        padding: 1.25rem;
        min-height: 11.5rem;
    }
    .box9_form_box {
        width: 100%;
        margin-top: 0;
    }
    .box9_form{
        padding: 2.5rem 1.25rem;
    }
    .form-control{
        font-size: 1.1rem;
        height: 3.7rem;
    }
    .policy br{
        display: none;
    }
    .policy{
        font-size: 1rem;
    }
    .form-group {
        margin-bottom: 0.8rem;
    }
    .form_alert {
        font-size: 1rem;
    }
    footer {
        width: auto;
        margin: 0 15px;
        margin-top: 4rem;
        margin-bottom: 20px;
        border-radius: 2rem;
        padding: 3rem 15px;
    }
    .footer_flex{
        flex-direction: column;
        gap: 2rem;
    }
    .footer_logo {
        width: 8.5rem;
        margin: 0 auto;
    }
    .footer_info {
        font-size: 1rem;
        line-height: 1.5;
        text-align: center;
        margin-top: 2rem;
    }
    .footer_right_item{
        max-width: 55%;
    }
    .footer_right {
        gap: 1rem;
        justify-content: space-between;
    }
    .footer_contacts {
        font-size: 1rem;
    }
    .page_banner .breadcrumbs {
        left: 15px;
        top: 2rem;
    }
    .breadcrumbs {
        font-size: 1rem;
    }
    .page_banner .hero_block {
        width: 100%;
    }
    .page_banner .hero_block p {
        margin: 0;
        font-size: 1.1rem;
    }
    .page_banner .hero_block p br{
        display: none;
    }
    .page_banner > img{
        object-position: left;
    }
    .page_section {
        margin-top: 4rem;
    }
    .about_item_top_title{
        width: calc(100% - 3.8125rem);
        font-size: 1.2rem;
        line-height: 1;
    }
    .about_items .border_img {
        border-radius: 1.8rem;
        padding: 1.25rem;
    }
    .about_item_text{
        line-height: 1.2;
        font-size: 1.1rem;
    }
    .about_items .about_item_img.border_img {
        border-radius: 1.25rem;
        padding: 0;
        margin-top: 1rem;
        height: 15rem;
    }
    .about_preim_row{
        flex-direction: column-reverse;
        gap: 1.5rem;
    }
    .about_preim_row .h100 {
        height: 19rem;
    }
    .about_preim_item{
        height: 100%;
        display: flex!important;
    }
    .about_preim_item_title {
        font-size: 1.25rem;
    }
    .about_preim_item_text {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.2;
        letter-spacing: 0;
        opacity: 0.7;
    }

    .about_preim_item {
        background: white;
        color: #050505;
    }
    .about_preim_item .border_img {
        border-radius: 1rem;
        height: 14.9rem;
        margin-bottom: 0.5rem;
    }
    .cert_slider a {
        height: 9.1125rem;
        border-radius: 1rem;
    }
    #certificates {
        margin-top: -5.7rem;
    }
    #certificates .section_title2 {
        margin-bottom: 1.9rem!important;
    }
    #box-9 {
        padding-top: 4rem;
    }
    .size20 {
        font-size: 1.1rem;
    }
    .cat_page_seo{
        margin-bottom: 0.5rem;
    }
    .sub_cat_btn {
        font-size: 1rem;
        padding: 0.8rem 0.8rem;
    }
    .blog_top{
        flex-direction: column;
    }
    .blog_top_logo{
        width: 5rem;
        height: 5rem;
    }
    .blog_top_text{
        width: calc(100% - 5rem);
        padding-left: 1rem;
    }
    .blog_top_left{
        gap: 0;
    }
    .blog_top_text span {
        display: block;
        font-size: 1rem;
        line-height: 1.2;
        margin-top: 0.3rem;
    }
    .blog_top_text p {
        font-size: 1.35rem;
    }
    .blog_top_right{
        width: 100%;
        margin-top: 1rem;
        flex-direction: column;
    }

    .blog_box {
        border-radius: 1.7rem;
        padding: 1.1rem;
    }
    .cat_item_img {
        height: 20.5rem;
    }
    .cat_item_text {
        font-size: 1.1rem;
        line-height: 1.2;
    }
    .cat_item {
        border-radius: 2rem;
    }
    .project_bottom img {
        width: 1.7rem;
    }
    .catalog_page .sub_cats {
        margin-bottom: 1.9rem;
    }
    .products_row > .mob_full{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .prod_bottom .project_bottom {
        font-size: 1rem;
    }
    .cat--unit__for{
        border-radius: 1.7rem;
    }
    .cat--unit__for a {
        height: 24.5rem;
    }
    .nav_item {
        height: 8.6125rem;
        border-radius: 1rem;
    }
    .card_info{
        padding-top: 1.7rem;
    }
    .card_description_title {
        font-size: 1.5rem;
        margin-bottom: 0.6rem;
    }
    .card_description_content, .card_cahrs {
        font-size: 1.1rem;
    }
    .card_btns{
        flex-direction: column;
        margin-top: 0;
    }
    .white_page {
        padding-top: 2rem;
    }
    .contacts_row {
        margin-top: 0;
    }
    .contacts_text {
        font-size: 1.1rem;
    }
    .filial_select select, .filial_toggle {
        height: 3.7rem;
        padding: 0 1.1rem;
        font-size: 1.1rem;
    }
    .filial_dropdown{
        width: 100%;
        font-size: 1.1rem;
    }
    .filial_dropdown button{
        font-size: 1.1rem;
    }
    .filial_country_btn {
        height: 3.3rem;
    }
    .filial_select label {
        font-size: 1.1rem;
    }
    .filial_info {
        padding-top: 1.5rem;
        background: white;
        border-radius: 1rem;
        margin-top: 0.9rem;
        padding: 1.5rem 1.1rem;
    }
    .filial_info_title {
        font-size: 1rem;
    }
    .filial_info_data {
        font-size: 1.1rem;
    }
    .map {
        border-radius: 1.6rem;
        height: 18rem;
        margin-top: 1.7rem;
    }
    .filial_toggle img {
        width: 0.725rem;
    }
    .form_label {
        font-size: 1rem;
    }
    .form-control2 {
        font-size: 1.1rem;
        padding: 0.7rem 0;
    }
    .contacts_page .page_section {
        margin-top: 3rem;
    }
    .mob_reverse{
        flex-direction: column-reverse;
    }
    .diler_btns{
        flex-direction: column;
        margin-top: 2.2rem;
    }
    .mob_border_margin{
        margin-bottom: 1.2rem;
    }
    .diler_white_content .content {
        padding-right: 0;
    }
    .diler_white_info{
        height: auto;
        gap: 1rem;
    }
    .diler_white_row{
        gap: 1.25rem;
    }
    .diler_white {
        border-radius: 2rem;
    }
    .diler_white .border_img{
        border-radius: 1.5rem;
    }
    .faq_list{
        width: 100%;
    }
    .faq_title {
        font-size: 1.25rem;
    }
    .faq_right {
        padding-top: 0;
    }
    .faq_item {
        padding: 1.25rem 1rem;
    }
    .faq_icon {
        top: 0.2rem;
    }
    .faq_title{
        color: black!important;
        opacity: 1!important;
    }
    .ex_preim_img {
        height: 16rem;
        border-radius: 1.5rem;
    }
    .ex_preim_item {
        border-radius: 1.8rem;
    }
    .ex_preim_text {
        font-size: 1.1rem;
        opacity: 0.8;
        line-height: 1.2;
    }
    .diler_slider_row{
        gap: 20px;
    }
    .diler_slider_row .h100.border_img{
        height: auto;
    }
    .diler_slider_item {
        border-color: #F07F1B;
        background: white;
        color: #050505;
        filter: grayscale(0);
        height: 100%;
        display: flex!important;
        padding-left: 0.85rem;
    }
    .diler_slider_text {
        font-size: 1rem;
    }
    .diler_slider_title {
        font-size: 1.25rem;
    }
    /*.box5_title .section_title2 {*/
    /*    margin-bottom: 1.7rem!important;*/
    /*}*/
    .mob_section_title_margin{
        margin-bottom: 1.7rem!important;
    }
    .ex_sm_pteim_row .ex_preim_title {
        font-size: 1.35rem;
        margin-top: 0.7rem;
    }
    .ex_sm_pteim_row .ex_preim_text {
        font-size: 1rem;
    }
    .elesgo_btns{
        gap: 0.5rem;
        flex-direction: column;
        width: 100%;
        margin-top: 2rem;
    }
    .elesgo_page .page_banner .ab_img{
        object-position: bottom;
    }
    .elesgo_page .page_banner .hero_block {
        width: auto;
        min-height: 40rem;
        height: auto;
        padding-bottom: 0;
        padding-top: 2rem;
    }
    .eles_video {
        margin-bottom: 1rem;
        border-radius: 1.5rem;
        height: 20rem;
    }
    .eles_info{
        gap: 1rem;
        height: auto;
    }
    .ex {
        border-radius: 2rem;
    }
    .ex .box5_text {
        margin-bottom: 2rem;
    }
    .ex_text {
        font-size: 1rem;
    }
    .ex_row{
        gap: 0.7rem;
        margin-bottom: 1rem;
    }
    .elesgo_page #box-4 {
        margin-top: 4rem;
    }
    .ex_pteim .ex_preim_title {
        font-size: 1.35rem;
    }
    .ex_pteim .ex_preim_img {
        height: 21rem;
    }
    .ex_pteim .ex_preim_item {
        gap: 0.75rem;
    }
    .modal .modal__block{
        width: 95%;
    }
    .call_modal .modal__block {
        width: 95%;
    }

    .modal .box9_form {
        padding-top: 3.4rem;
    }
    .geo_map {
        margin: 0 auto;
        width: 200%;
        left: -30%;
        position: relative;
        pointer-events: none;
    }
    #box-3 .section_title2 {
        top: 7rem;
        z-index: 2;
    }
    #box-3 {
        margin-top: -3rem;
        margin-bottom: -19rem;
    }
    .mob_filter_toggle{
        justify-content: space-between;
        padding: 0 1.2rem!important;
        font-size: 1.1rem!important;
        margin-bottom: 1rem;
    }
    .mob_filter_toggle:hover, .mob_filter_toggle.active{
        background: white;
        color: #F07F1B;
        border: 1px solid #F07F1B;
    }
    .mob_filter_toggle.active img{
        transform: rotate(-90deg);
    }
    .mob_filter_toggle img{
        width: 1.7rem;
        transition: all 0.35s;
        transform: rotate(90deg);
    }
    .mob_filter_toggle span{
        max-width: 80%;
        overflow: hidden;
        white-space: pre;
    }
    .filter_toggle {
        font-size: 1.2rem;
    }
    .filter_lables label, .filter_lables a {
        font-size: 1.1rem;
    }
    .filter_list {
        display: flex;
        flex-direction: column;
        gap: 1.25rem;
        background: white;
        border-radius: 20px;
        padding: 1.2rem;
    }
    #filterForm{
        margin-bottom: 1.5rem;
        display: none;
    }
    .header_city{
        display: none;
    }
    .slick-prev {
        left: -0.8rem;
    }
    .slick-next {
        right: -0.8rem;
    }
    .project_modal .close {
        right: 1.5rem;
        top: 0.8rem;
    }
    .project_modal .modal__block{
        padding: 1.5rem;
        border-radius: 1.8rem;
        padding-top: 3rem;
    }
    .project_modal .card_info .section_title2{
        margin-bottom: 0!important;
    }
    .content ol, .content ul {
        margin-left: 2rem;
    }
}
@media screen and (max-width:550px) {
    body{
        font-size: 1.1rem;
    }
}
